uuid: f25f666a-c121-4d81-b328-6f7958e6fdc4
langcode: en
status: true
dependencies:
  config:
    - field.field.node.thematique.body
    - field.field.node.thematique.field_linked_articles
    - field.field.node.thematique.field_linked_materials
    - field.field.node.thematique.field_memo
    - field.field.node.thematique.field_short_description
    - field.field.node.thematique.field_tags
    - field.field.node.thematique.field_thesaurus
    - field.field.node.thematique.field_visuel
    - field.field.node.thematique.field_workflow
    - image.style.thumbnail
    - node.type.thematique
  module:
    - field_group
    - image
    - term_reference_tree
    - text
    - workflow
third_party_settings:
  field_group:
    group_htabs:
      children:
        - group_content
        - group_media
        - group_taxonomy
        - group_links
      parent_name: ''
      weight: 1
      format_type: tabs
      region: content
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: htabs
    group_content:
      children:
        - field_short_description
        - body
      parent_name: group_htabs
      weight: 19
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: true
      label: Content
    group_media:
      children:
        - field_visuel
      parent_name: group_htabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Media
    group_taxonomy:
      children:
        - field_thesaurus
        - field_tags
      parent_name: group_htabs
      weight: 21
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Taxonomy
    group_links:
      children:
        - field_linked_materials
        - field_linked_articles
      parent_name: group_htabs
      weight: 22
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Links
    group_sidebar:
      children:
        - langcode
        - field_workflow
        - field_memo
        - created
      parent_name: ''
      weight: 3
      format_type: details_sidebar
      region: content
      format_settings:
        description: ''
        open: true
        weight: 0
        required_fields: true
        id: ''
        classes: ''
      label: internal
id: node.thematique.default
targetEntityType: node
bundle: thematique
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 17
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 23
    region: content
    settings: {  }
    third_party_settings: {  }
  field_linked_articles:
    weight: 29
    settings:
      match_operator: STARTS_WITH
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_linked_materials:
    weight: 28
    settings:
      match_operator: STARTS_WITH
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_memo:
    weight: 15
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_short_description:
    weight: 16
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_tags:
    weight: 32
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_thesaurus:
    weight: 31
    settings:
      start_minimized: true
      select_parents: true
      cascading_selection: 0
      track_list: true
      max_depth: 0
      leaves_only: false
    third_party_settings: {  }
    type: term_reference_tree
    region: content
  field_visuel:
    weight: 13
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_workflow:
    weight: 14
    settings: {  }
    third_party_settings: {  }
    type: workflow_default
    region: content
  flag:
    weight: 24
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: false
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  path: true
  promote: true
  status: true
  sticky: true
  uid: true
  url_redirects: true
